Subject: Re: Requalification et dette
From: marie-cecile truc <[email-masked]>
To: pierre sejalon <[email-masked]>, laurent beuchet <[email-masked]>, michel brenet <[email-masked]>, guy alfonso <[email-masked]>, Nathalie Achard-Corompt <[email-masked]>, eric binet <[email-masked]>, stephane blanchet <[email-masked]>, dominique bonnissent <[email-masked]>, jean-yves breuil <[email-masked]>, paul brunet <[email-masked]>, Patrick Chopelain <[email-masked]>, Raphael Clotuche <[email-masked]>, Nelly Connet <[email-masked]>, fabien convertini <fabien.co
Date: Mon, 24 Jun 2013 21:52:44 +0200

Bonsoir à tous,

Moi non plus je n'ai pas encore eu de nouvelle au sujet du repyramidage
mais j'ai bien peur d'être également concernée ; je me joins à vos côtés
pour déplorer une telle situation qui tourne à la mauvaise farce et montre
à quel point notre travail et notre investissement ne sont pas pris en
considération.

Bonne soirée,

marie-Cécile

Le 20 juin 2013 05:35, Rebecca Peake <[email-masked]> a écrit :

> Hello
> Comme beaucoup d'entre nous, je n'ai encore pas de nouvelles de la
> direction concernant le rattrapage d'échelon. Je trouve en effet cette
> situation injuste, non seulement doivent-ils rembourser de l'argent, mais
> en plus l'avancement à travers les échelons est freiné. Je suis évidemment
> d'accord pour une action commune!
> Bonne journée à tous!
> Rebecca
>
> Le mercredi 19 juin 2013, pierre sejalon a écrit :
>
>> Bonsoir a toutes et a tous
>>
>> Pour info, nous avons sollicité Antoine Rabine, administrateur en Med dès
>> réception de l'avenant de Jean Yves Breuil
>> Pour ma part, je n'ai toujours rien reçu mais mon nom commence par un S
>> et je sais aussi que j'ai l'échelon fatidique !!!
>>
>> Je suis partant pour une action collective forte car j'en ai vraiment
>> assez de cette boutique qui se moque des personnels qui lui permet
>> d'exister, de cette lenteur administrative qui nous coûte si cher et qui
>> elle n'a rien à justifier de son activité alors qu'on nous pressure
>> toujours sur le terrain pour faire mieux avec moins de moyens
>>
>> Bien a vous
>> Pierre
>>
>> Le mercredi 19 juin 2013, laurent beuchet <[email-masked]> a
>> écrit :
>> > Bonsoir,
>> > j'ai reçu dernièrement ma lettre de la DRH, et pour moi c'est très
>> correct. Mais si cette promotion avait dû me coûter, j'aurais assez peu
>> apprécié la blague. Comme Véronique, je pense qu'un effacement de cette
>> dette, qui n'est liée qu'au délai de traitement des dossiers par l'inrap,
>> est plus que nécessaire. Je transmets également ce dossier à mon syndicat
>> (sud-culture) pour qu'il s'en saisisse et fasse pression avec la CGT.
>> > salutations amicales
>> > Laurent Beuchet
>> > ingénieur chargé de recherche Inrap, UMR 6566
>> > Inrap Grand ouest , 37 rue du Bignon, 35577 Cessons-Sévigné cedex
>> >
>> > Tel 02 23 36 00 59 / 06 84 08 90 95
>> >
>> > www.inrap.fr
>> > abonnez-vous à la lettre d'informations de l'Inrap :
>> http://www.inrap.fr/newsletter.php
>> >
>> >
>> >
>> >
>> > Le 19 juin 2013 09:45, michel brenet <[email-masked]> a écrit :
>> >>
>> >> Chers collègues
>> >>
>> >>
>> >>
>> >> Comme vous tous je viens d’être requalifié en catégorie 5 de manière
>> rétroactive depuis janvier 2010 (avenant daté du 30 mai 2013). La très
>> mauvaise surprise de cette promotion est une dette de 1824 euros que
>> l’Inrap me réclame... En effet, j’ai été reclassé de l’échelon 6 en cat. 4
>> à l’échelon 4 en cat. 5, avec le même indice majoré de 517 et la même
>> ancienneté de 10 mois, ce qui a eu pour effet ce « trop perçu » puisqu’il
>> faut rester 18 mois dans les échelons 2 à 7 en catégorie 4, et 2 ans dans
>> les échelons 4 à 10 en catégorie 5 (n’ayant par ailleurs jamais demandé ni
>> reçu de prime).
>> >>
>> >> Comme il avait été conseillé, j’ai fait parvenir une demande de remise
>> de dette (le 6 juin) à notre nouveau président Pierre Dubreuil dont l’effet
>> a été une proposition d’enquête sociale par Thomas Bedon, ce que j’ai
>> refusé ensuite (toujours pleurer misère !) considérant que c’est une
>> question de principe. J’ai ensuite envoyé un mail (le 14 juin)  et une
>> lettre (18 juin) à la DRH afin de les informer et leur demander les recours
>> possibles. J’attends la réponse… La situation semble pour le moment en ma
>> défaveur selon les informations que j’ai pu avoir : je vais devoir rendre
>> pas loin d’un mois de salaire  à la suite de ma promotion si attendue.
>> >>
>> >> Certains d’entre vous sont peut-être dans la même situation, au moins
>> ceux qui ont été reclassés dans un indice identique (517, 541). Si vous
>> êtes d’accord nous pouvons nous contacter et engager une action  commune.
>> >>
>> >>
>> >>
>> >> J’attends vos réponses, cordialement
>> >>
>> >> Michel Brenet
>> >>
>> >>
>> >>
>> >> INRAP GSO/ PACEA-UMR 5199
>> >>
>> >> Centre mixte de recherches archéologique
>> >>
>> >> Domaine de Campagne, 24260 Campagne, France
>> >>
>> >> Mail : [email-masked]
>> >>
>> >> Tel : 06 72 95 31 25 / 05 53 46 46 02
>> >
>>
>> --
>> Pierre Séjalon
>> *Inrap, Méditerranée*
>> Archéologie des Sociétés Méditerranéennes
>> Tel : 04 66 68 96 01
>>        06 74 41 91 72
>>
>>
>
> --
> *Rebecca Peake
> Inrap
> 18 rue de la Chapelle
> 89510 Passy
> tel : 0033 3 86 87 13 35
> [email-masked]*
>
>

-- 
Marie-Cécile Truc

archéologue Inrap  -  UMR 6273 CRAHAM
Inrap Grand Est nord - 38 rue des Dats - 51520 Saint-Martin-sur-le-Pré
téléphone : 06 77 01 28 36

www.inrap.fr